RubyGems Navigation menu

tumblr-follow 0.0.1

Small gem to interface with Tumblr follow api

Gemfile
          gem 'tumblr-follow', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install tumblr-follow
  
  
  
  
  
  
  

Total downloads 831

For this version 831

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - June 23, 2012 (6 KB)

Runtime Dependencies: